.map { position:relative; }
.map .toolbar { background:#fff; padding:5px; position:absolute; top:50px; right:10px; -moz-border-radius:5px; border-radius:5px; }
.map .toolbar .btn { display:block; width:16px; height:16px; padding:5px; }
.map .toolbar .btn:hover { background-color:#ccc; }
.map .toolbar .btn.addPoint { background:url('/_templates/default/images/ico/16x16/add.png') center no-repeat; }
.map .toolbar .btn.listOfPoint { background:url('/_templates/default/images/ico/16x16/accept_database.png') center no-repeat; }
.map .toolbar .btn.searchPoint { background:url('/_templates/default/images/ico/16x16/zoom_in.png') center no-repeat; }
.map .toolbar .btn.disabled { visibility:hidden; }

.map .search { padding:10px; text-align:center; }
.map .searchResults { padding:10px; }
.map .searchResults .unselected { float:left; width:24%; margin:0 0,9% 1% 0; }
.map .searchResults .unselected .addSearchPoint { display:block; padding:5px 5px 5px 20px; background:url('../../images/ico/16x16/add.png') 0px center no-repeat; }
.map .searchResults .gs-results-attribution { clear:both; text-align:right; }


#map_canvas { width:100%; height:560px; }
#map h2 { color:#000; font-size:14px; line-height: 15px; text-shadow:none; margin:0px; padding:0px; }
#map .mapCustomWindow { text-align:center; }